# Sablotron Guide and Reference

SablotDestroySituation | Functions

#### Summary

Destroys the situation object.

#### Syntax

    int SablotDestroySituation(SablotSituation S);

Name | Type | Description
--- | --- | ---
`S` | `SablotSituation` | desc

#### Description

Destroys the situation object. You should call this function as the very last call.

#### See Also

Groups | [ Functions ]
Entries | [ SablotSituation ]

© 2002-2003 Ginger Alliance
revision 03-06-30
This page was generated by APIDOC